BANK WOORI SAUDARA - Bug #2198

[ESS-Travel] Master Data Travel
05/31/2023 11:55 AM - Johanes Christian Kurni

Status: Closed Start date: 05/31/2023
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Daer Azid,

Mohon bantuannya untuk mengubah master data document travel tidak harus membaca tabel PHRPA0060 dulu tetapi dari tabel
PHRPAO0003.

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih

History

#1 - 05/31/2023 03:06 PM - M Azid Wahyudi

- File clipboard-202305311503-r5qf7.png added

- File MinovalS.MinovaES.Business. TR.rar added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo ,, udah bisa di test ya

O @ incognito

Azid

@

Travel Document

Home e Travel

+ Save successfull

Employee Master Data - 00000135 - Alya Oktaviani Damayanti

Employee ID: 00000135 Company ID: PT Bank Woori Saudara Indonesia 1906
Thk
Full Name: Alya Oktaviani Damayanti
Employee Office: KANTOR PUSAT
Employee Status: Active o .
t Organization: Unit Performance Management

Employee Type: Permanent . )
Position: Staff Unit Performance Management

Travel Maintenance - 00000135 - Alya Oktaviani Damayanti

Start Date End Date Travel stat..  Travel Category Travel Type Departure  Destination = Destination Ar.. = Travel Reason = Travel Res... Alternate = Notes

b 01/06/2023  05/06/2023  Plan >/=200KM - <575KM  Perjalanan Dinas (DN)  jkta solo Non Jakarta tes

(o 25/05/2023  28/05/2023 Plan >/=575 KM Perjalanan Dinas (DN)  jkta dps Non Jakarta tes
update dll di API 1 :
MinovalS.MinovaES.Business. TR

makasih
http://bws.minovaiscloud.com:31128/

#2 - 05/31/2023 05:20 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
